Apple Darwin Streaming Server Multiple Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 23918
Class: Boundary Condition Error
CVE: CVE-2007-0749
CVE-2007-0748
Remote: Yes
Local: No
Published: May 10 2007 12:00AM
Updated: May 11 2007 05:09PM
Credit: The reporter of these issues wishes to remain anonymous.
Vulnerable: Apple Darwin Streaming Server 5.5.4
Apple Darwin Streaming Server 5.0.1
Apple Darwin Streaming Server 4.1.3
+ Apple Mac OS X 10.3.2
+ Apple Mac OS X 10.2.8
+ Apple Mac OS X Server 10.3.2
+ Apple Mac OS X Server 10.3.1
+ Apple Mac OS X Server 10.3.1
+ Apple Mac OS X Server 10.3
+ Apple Mac OS X Server 10.3
+ Apple Mac OS X Server 10.2.8
+ Apple Mac OS X Server 10.2.8
Apple Darwin Streaming Server 4.1.2
Not Vulnerable: Apple Darwin Streaming Server 5.5.5


 

Privacy Statement
Copyright 2010, SecurityFocus